{
    "mpmApp": {
        "productDocument" : {
            "home": {
                "title": "Product Documents",
                "createLabel": "Create a new Product Document",
                "createOrEditLabel": "Create or edit a Product Document",
                "search": "Search for Product Document"
            },
            "created": "A new Product Document is created with identifier {{ param }}",
            "updated": "A Product Document is updated with identifier {{ param }}",
            "deleted": "A Product Document is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Product Document {{ id }}?"
            },
            "detail": {
                "title": "Product Document"
            },
            "content": "Content",
            "note": "Note",
            "dateCreate": "Date Create",
            "product": "Product",
            "documentType": "Document Type",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
